/**
 * 
 */
// Google MAP
var map;
function initialize() {
	var myLatLng = {
		lat : 50.8640057,
		lng : 1.5920942
	};

	var mapDiv = document.getElementById('bistromap');
	map = new google.maps.Map(mapDiv, {
		center : myLatLng,
		zoom : 17,
		mapTypeId : google.maps.MapTypeId.HYBRID
	});
	var markerone = new google.maps.Marker({
		position : myLatLng,
		map : map,
		draggable : false,
		title : 'Le Bistro - Audinghem'
	});
}
google.maps.event.addDomListener(window, 'load', initialize);
google.maps.event.addDomListener(window, "resize", function() {
	var center = map.getCenter();
	google.maps.event.trigger(map, "resize");
	map.setCenter(center);
});